package com.ss.android.ugc.aweme.ui;

import X.2GH;
import com.bytedance.covode.number.Covode;

public interface INearbyFeatureNotAvailableAbility extends 2GH {
    static {
        Covode.recordClassIndex(121087);
    }

    void LIZIZ();
}
